[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# StringToCharset

Gets the character set identifier for the specified character set name.

## Declaration

Source position: lcltype.pp line 3058

`function StringToCharset(`
`Charset: string`
`):Byte;`

## Arguments

`Charset` |  | Character set name converted to its identifier constant.

## Function result

Constant with the character set identifier for the specified character set name.